Ventrilo 2.1.3

  1. Loom

    Loom Thread StarterMacUser Mitglied

    Mitglied seit:
    07.05.2004
    Beiträge:
    3
    Zustimmungen:
    0
    Hi,

    da wir einen ventrilo server 2.1.3 haben würde mich mal interessieren ob hier noch jemand den client hat und mir zum download zur verfügung stellen könnte?

    da ich nur den aktuellen finde, wenn ich nach google! bzw. nur die windoof-version!! für hilfe wäre ich mehr als dankbar!

    Grüße
     
    Loom, 09.12.2006
  2. dsieb

    dsiebMacUser Mitglied

    Mitglied seit:
    19.09.2006
    Beiträge:
    96
    Zustimmungen:
    1
    huhu!
    soweit ich weiss, gibt es die 2.1.3 version nicht als mac os version. Ist auch mein Problem.
    Vielleicht sollte man es mit Crossover ausprobieren? Aber ich denke mal wenig erfolg.
     
    dsieb, 16.01.2007
  3. airmac

    airmacMacUser Mitglied

    Mitglied seit:
    02.02.2008
    Beiträge:
    267
    Zustimmungen:
    15
    habe auch das Problem. Es gibt nur eine 3.0 Version.:D
     
    airmac, 21.04.2008
  4. magicmann

    magicmannMacUser Mitglied

    Mitglied seit:
    17.09.2006
    Beiträge:
    761
    Zustimmungen:
    41
    für 2.1.3 gabs (glaub ich mal ne Beta für OS 9.x) - sonst bleibt dir keine andere Wahl als zb. VMWare und dort die 2.1.3 starten - es funktionert :)
     
    magicmann, 21.04.2008
  5. magicmann

    magicmannMacUser Mitglied

    Mitglied seit:
    17.09.2006
    Beiträge:
    761
    Zustimmungen:
    41
  6. airmac

    airmacMacUser Mitglied

    Mitglied seit:
    02.02.2008
    Beiträge:
    267
    Zustimmungen:
    15
    bedeutet das, dass ich vm ware mit win xp installieren muß, mir dann den 2er ventrilo client runter lade und dann, wenn ich wow spiele, all diese programme laufen lassen muß? :hamma:
    ist das so? wie ist das mit der geschwindigkeit, nimmt die dann nicht ab?
    ist es richtig, dass die 3er ventrilo version geld kostet und max. 8 clients da drauf zu greifen können?
     
    airmac, 22.04.2008
  7. airmac

    airmacMacUser Mitglied

    Mitglied seit:
    02.02.2008
    Beiträge:
    267
    Zustimmungen:
    15
    es muß aber mal eine 2.3.1 version gegeben haben, ich habe im net mehrere downloadlinks gefunden, leider muß man die bezahlen, und die sind nicht legal, ich verstehe das nicht:confused:
     
    airmac, 22.04.2008
  8. smartcom5

    smartcom5MacUser Mitglied

    Mitglied seit:
    31.08.2005
    Beiträge:
    2.275
    Medien:
    1
    Zustimmungen:
    259
    Die letzte Version wäre Prototyp 15 gewesen.

    Leider ist aber die 2.3-Version zugunsten der 3.0 ersatzlos eingestellt worden. :rolleyes:

    Aber wofür gibt es Time Machine ? :D


    In diesem Sinne

    Smartcom
     
    smartcom5, 22.04.2008
  9. Macinator1337

    Macinator1337MacUser Mitglied

    Mitglied seit:
    10.01.2009
    Beiträge:
    32
    Zustimmungen:
    0
    Also der beitrag kommt spät aber auf der Crossover seite gibt es eine Erklärung wie man vent mit crossover laufen lassen kann...:D
     
    Macinator1337, 17.04.2009